Listar subcontas
curl --request GET \
--url https://api.uvvipay.com.br/v1/submerchants \
--header 'client-id: <api-key>' \
--header 'client-secret: <api-key>'import requests
url = "https://api.uvvipay.com.br/v1/submerchants"
headers = {
"client-secret": "<api-key>",
"client-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'client-secret': '<api-key>', 'client-id': '<api-key>'}
};
fetch('https://api.uvvipay.com.br/v1/submerchants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Gestão
Listar subcontas
Retorna a lista paginada de subcontas vinculadas ao merchant autenticado, com filtros opcionais.
GET
/
v1
/
submerchants
Listar subcontas
Retorna a lista paginada de subcontas do merchant autenticado. Filtre por
status, nome, documento e intervalo de datas.Headers
Secret da credencial do merchant
ID público da credencial do merchant
Query Parameters
Página da paginação (1-based)
Example:
1
Quantidade de itens por página (máximo 100)
Example:
10
Filtrar por um ou mais status
Available options:
pending, documentation_pending, onboarding, kyc_approved, kyc_rejected, inactive, active, blocked Example:
["kyc_approved", "active"]
Filtro por nome legal (busca parcial)
Example:
"Empresa Exemplo"
Filtro por CNPJ ou CPF (apenas dígitos, 11 ou 14 caracteres)
Example:
"12345678000199"
Data inicial do filtro (formato ISO 8601)
Example:
"2026-01-01"
Data final do filtro (formato ISO 8601)
Example:
"2026-12-31"
Response
Lista de subcontas retornada com sucesso

